custom_theme_plugin_explorer:
    path: /admin/custom-theme/explorer
    controller: Plugin\CustomThemePlugin\Controller\ThemeExplorerController::explorer
    methods: [GET]

custom_theme_plugin_load:
    path: /admin/custom-theme/load
    controller: Plugin\CustomThemePlugin\Controller\ThemeExplorerController::loadFile
    methods: [GET]

custom_theme_plugin_load_original:
    path: /admin/custom-theme/load-original
    controller: Plugin\CustomThemePlugin\Controller\ThemeExplorerController::loadOriginalFile
    methods: [GET]

custom_theme_plugin_save:
    path: /admin/custom-theme/save
    controller: Plugin\CustomThemePlugin\Controller\ThemeExplorerController::saveFile
    methods: [POST]

custom_theme_plugin_delete:
    path: /admin/custom-theme/delete
    controller: Plugin\CustomThemePlugin\Controller\ThemeExplorerController::delete
    methods: [POST]